[3.3] 3.3.4 Advanced BBCode Box zeigt Fehler an beim aktualisieren

Du hast Probleme beim Installieren oder bei der Benutzung einer Extension? In diesem Forum bist du richtig.
Forumsregeln
Bei Fragen zu einer bestimmten Extension sind Extension-Name und die Downloadquelle der Extension erforderlich. Letztere in Form der URL zum Download.
Antworten
sina54
Mitglied
Beiträge: 196
Registriert: 04.11.2014 13:19

[3.3] 3.3.4 Advanced BBCode Box zeigt Fehler an beim aktualisieren

Beitrag von sina54 »

Hallo
Ich habe die Advanced BBCode Box aktualisiert von 3.3.0 auf 3.3.2 . Leider zeigt mir das forum dann diese Fehler an!
[phpBB Debug] PHP Warning: in file [ROOT]/ext/vse/abbc3/core/bbcodes_display.php on line 99: Invalid argument supplied for foreach()
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 139: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3009)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 139: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3009)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 139: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3009)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 139: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3009)
was kann ich tun? Habe 3.3.0 wieder zurück installiert
liebe Grüsse Sina
Zuletzt geändert von sina54 am 04.05.2021 19:42, insgesamt 3-mal geändert.
Verschoben von Support-Forum nach Extension Support am 04.05.2021 19:23 durch Kirk

Benutzeravatar
Kirk
Supporter
Supporter
Beiträge: 7102
Registriert: 24.05.2010 08:31
Kontaktdaten:

Re: [3.3] 3.3.4 Advanced BBCode Box zeigt Fehler an bei aktuallisieren

Beitrag von Kirk »

Hallo
Bist du so vorgegangen:
Eine Erweiterung aktualisieren
  1. Deaktiviere die Erweiterung
  2. Lösche die Dateien der Erweiterung aus dem Dateisystem
  3. Lade die neuen Dateien hoch
  4. Aktiviere die Erweiterung
stefan-franz
Mitglied
Beiträge: 328
Registriert: 24.02.2019 13:22

Re: [3.3] 3.3.4 Advanced BBCode Box zeigt Fehler an beim aktualisieren

Beitrag von stefan-franz »

Unter phpbb 3.3.4 läuft bei mir die die V 3.3.2 (erst gestern installiert).
Lg Stefan Franz
Antworten

Zurück zu „Extension Support“